uuid: 542487ab-e4eb-4aec-b258-9a91a34bac13
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
